<?php
include_once("c_personal_person_events.php");
class c_page_cab_personal_person_events_docs extends c_page_cab_personal_person_events
{
  public $h1='Карточка сотрудника - Выданные документы' ;

 function get_cur_page_meta_tags()
 {
   if ($this->rec_personal['pkey']) $this->h1=$this->rec_personal['obj_name'].' - участие в мероприятиях "Контроль сдачи документа"' ;
 }

 function block_main()
 { $this->page_title() ;
    include_once(_DIR_EXT.'/events_docs/report_events_in_event_docs_put.php') ;
    $report_obj=new report_events_in_event_docs_put() ;
    $report_obj->personal_id=$this->rec_personal['pkey'] ;
    $report_obj->no_view_title=1;
    $report_obj->view() ;
 }

}



?>